Page MenuHomePhabricator

Full implementation of test runner
Open, NormalPublic

Description

Tracking ticket for all phester features, planned or proposed.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedCCicalese_WMF
ResolvedCCicalese_WMF
ResolvedCCicalese_WMF
ResolvedCCicalese_WMF
ResolvedCCicalese_WMF
ResolvedCCicalese_WMF
ResolvedCCicalese_WMF
ResolvedCCicalese_WMF
ResolvedCCicalese_WMF
ResolvedCCicalese_WMF
ResolvedCCicalese_WMF
ResolvedCCicalese_WMF
ResolvedCCicalese_WMF
OpenNone
Resolveddaniel
OpenNone
Resolveddaniel
ResolvedClarakosi
Resolveddaniel
Opendaniel
ResolvedCCicalese_WMF
ResolvedClarakosi
ResolvedCCicalese_WMF
Resolveddaniel
ResolvedCCicalese_WMF
ResolvedClarakosi
OpenNone
Resolveddaniel
Opendaniel
OpenNone
Resolvedholger.knust
Resolvedawight

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 14 2019, 9:58 PM
CCicalese_WMF triaged this task as Normal priority.Jul 16 2019, 3:41 AM
daniel renamed this task from Extended implementation of Phester test runner to Full implementation of Phester test runner.Jul 23 2019, 5:56 PM
daniel updated the task description. (Show Details)
CCicalese_WMF renamed this task from Full implementation of Phester test runner to Full implementation of test runner.Jul 30 2019, 2:26 PM
CCicalese_WMF closed subtask T229480: Resources as Resolved.
CCicalese_WMF closed subtask T229481: Fixtures as Resolved.
CCicalese_WMF closed subtask T229483: Chaining as Resolved.
CCicalese_WMF closed subtask T229485: Multi-Site Tests as Resolved.
CCicalese_WMF closed subtask T229486: Parameterized Tests as Resolved.
CCicalese_WMF closed subtask T229491: Control HTTP Requests as Resolved.
CCicalese_WMF closed subtask T229492: Unique Fake Values as Resolved.
CCicalese_WMF closed subtask T229495: Redirect Support as Resolved.
CCicalese_WMF closed subtask T229496: Configuration as Resolved.